<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Friendly Neighborhood Spider-Man</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Friendly-Neighborhood-Spider-Man-2019-7/digital-comic/765101</Web>
  <Volume>2019</Volume>
  <Summary>As seen in AMAZING SPIDER-MAN #15, Aunt May is reopening the F.E.A.S.T. Center to help the homeless and needy of New York City! But things are rarely as simple as that in the Marvel Universe as F.E.A.S.T. and the new funding May has secured to try to make her dream a reality is under attack by…THE PROWLER?! Has Hobie Brown returned to his criminal beginnings? Can Spider-Man help bring him back to the side of the angels?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765101], [RELDATE:2019-06-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
